Vulnerabilities in WP Simple Spreadsheet Fetcher for Google 0.3.7